/*
Theme Name: Starter
Description: Starter WP Theme
Author: Trafffic
Author URI: http://www.trafffic.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* Enquiries
/*-----------------------------------------------*/
.form-input{width:100%; margin-bottom:20px;}
.form-input label{font-weight:400; font-size:15px; display:block; margin:0; padding: 0; display: block;}
.form-input p{margin:0}
.form-input .wpcf7-form-control-wrap{margin-top:0; width:100%; display:block;}
.form-input .wpcf7-form-control-wrap select,
.form-input .wpcf7-form-control-wrap textarea,
.form-input .wpcf7-form-control-wrap input:not([type="radio"]){width:100%; height:66px; border:1px solid #262626; line-height:66px; padding:0 18px; margin:0; font-size:18px;}
.form-input .wpcf7-form-control-wrap input[type="radio"]{opacity:0; padding:0; visibility:hidden; display: none;}
.form-input .wpcf7-form-control-wrap input[type="radio"] + .wpcf7-list-item-label{position:relative; padding-left:30px; }
.form-input .wpcf7-form-control-wrap input[type="radio"] + .wpcf7-list-item-label:before{border:1px solid #262626; height:20px; width:20px; position:absolute; left:0; top:1px; content:""; border-radius: 50px; }
.form-input .wpcf7-form-control-wrap input[type="radio"] + .wpcf7-list-item-label:after{background:#4a6b14; position:absolute; left:5px; top:6px; content:""; height:10px; width:10px; opacity:0; visibility:hidden; border-radius: 50px;}
.form-input .wpcf7-form-control-wrap input[type="radio"]:checked + .wpcf7-list-item-label:after{opacity:1; visibility:visible;}
.form-input .wpcf7-form-control-wrap textarea{height:160px; line-height:1.4;padding: 15px 18px;}
.form-input .wpcf7-list-item label{ display: flex; flex-wrap: wrap; align-items: center;  align-items:center;}
.main-wrapper:not(.as) .form-input .wpcf7-submit{background:#262626; color:#ffffff; text-transform:uppercase; letter-spacing:1px; font-size:16px; border-color:#262626;}

.form-input .wpcf7-form-control-wrap input:not([type="checkbox"]){width:100%; height:66px; border:1px solid #262626; line-height:66px; padding:0 18px; margin:0; font-size:18px;}
.form-input .wpcf7-form-control-wrap input[type="checkbox"]{opacity:0; padding:0; visibility:hidden; display: none;}
.form-input .wpcf7-form-control-wrap input[type="checkbox"] + .wpcf7-list-item-label{position:relative; padding-left:30px; }
.form-input .wpcf7-form-control-wrap input[type="checkbox"] + .wpcf7-list-item-label:before{border:1px solid #262626; height:20px; width:20px; position:absolute; left:0; top:1px; content:"";}
.form-input .wpcf7-form-control-wrap input[type="checkbox"] + .wpcf7-list-item-label:after{background:#bdb915; position:absolute; left:5px; top:6px; content:""; height:10px; width:10px; opacity:0; visibility:hidden;}
.form-input .wpcf7-form-control-wrap input[type="checkbox"]:checked + .wpcf7-list-item-label:after{opacity:1; visibility:visible;}

.showcase-list-main .section-heading h2{font-family: roc-grotesk-wide,sans-serif; margin-top:0; margin-bottom:15px;}
.showcase-list-main .timber-item .timber-entry-text h3{font-size: 24px; margin-bottom:10px; display:block; }
.wpcf7 .form-input .wpcf7-validation-errors, 
.wpcf7 .form-input span.wpcf7-not-valid-tip{color:#ff0000 !important; margin-top:5px;}
.main-wrapper .wpcf7-response-output{position: relative; padding:15px 15px 12px !important; margin-bottom: 1rem !important;border: 1px solid transparent !important;color: #721c24; background-color: #f8d7da; border-color: #f5c6cb !important; font-size: 1em; line-height:1.2;}